body {
	font-size: 14px;
	line-height: 22px;
	color: #5F4F3D;
	font-weight: bold;
}
.page p.tophead1 {
	line-height: 36px;
}
.page p.tophead2 {
	font-size: 16px;
}
.page p.head1 {
	font-size: 24px;
	font-weight: bold;
}
.nav a {
	font-size: 16px;
	line-height: 20px;
}
.leftpanel p .fsmall {
	opacity:0.5;
	filter:alpha(opacity=50);
}
.leftpanel p .fmed {
	opacity:0.5;
	filter:alpha(opacity=50);
}
.leftpanel p .flarge {
	opacity:1.0;
	filter:alpha(opacity=100);
	text-decoration: underline;
}